Wildfire 5.0 su seven

luragne

Utente Junior
Professione: progettista stampi
Software: ProE
Regione: milano
#1
Salve.
Vorrei sapere se qualquno ha installato la 5.0 su seven?
Percaso ci dei problemi, o fila tutto liscio?
Grazie mille a chi risponde:redface:
 
Professione: Galoppino
Software: Creo/Windchill/Arbortext
Regione: Svizzera
#2
Salve.
Vorrei sapere se qualquno ha installato la 5.0 su seven?
Percaso ci dei problemi, o fila tutto liscio?
Grazie mille a chi risponde:redface:
Problemi non ce ne sono, sicuramente va meglio che con vista.
Ricordo che però il supporto è disponibile per WF4.0 a partire dalla m120 e WF5.0 a partire dalla m010 appena rilasciata.

Saluti
 

Denis

Utente Junior
Professione: Impiegato
Software: ProEngineer
Regione: Italia
#4
Vorrei"legarmi"a questo topic,spero che sia corretto.

E' possibile installare la Vers.2 su seven?
Vi chiedo questo perchè dopo aver sostituito il pc e installato Windows 7 non riesco più a installare proe.

Grazie
 

nicksoft

Utente Standard
Professione: cad-pdm related
Software: Creo
Regione: Emilia Romagna
#5
Vorrei"legarmi"a questo topic,spero che sia corretto.

E' possibile installare la Vers.2 su seven?
Vi chiedo questo perchè dopo aver sostituito il pc e installato Windows 7 non riesco più a installare proe.

Grazie
Possibile ma non certificata, il supporto della Wildfire2 si ferma a XP / XP 64 bit, forse è per quello che hai dei problemi.
 

Denis

Utente Junior
Professione: Impiegato
Software: ProEngineer
Regione: Italia
#6
Ciao,sul portatile ho installato Vista e funziona.
Con Seven ho provato le varie opzioni di compatibilità,ma niente.

Grazie
 

Denis

Utente Junior
Professione: Impiegato
Software: ProEngineer
Regione: Italia
#8
Non so che dire,sul pc portatile funziona tutto bene,ma se provo ad installare lo stesso software sul pc fisso non funziona.
O meglio,non riesco ad installare,clicco sul set-up ma poi più nulla.

Pc fisso :Seven
Pc Port. :Vista

Non so.

Ciao e grazie ancora
 

Calimero

Utente Junior
Professione: Progettista
Software: Vari
Regione: Italia
#9
Non so che dire,sul pc portatile funziona tutto bene,ma se provo ad installare lo stesso software sul pc fisso non funziona.
O meglio,non riesco ad installare,clicco sul set-up ma poi più nulla.

Pc fisso :Seven
Pc Port. :Vista

Non so.

Ciao e grazie ancora
Ma è stato detto in questo topic!
WF2 non è compatibile con Seven!!!
 

-ale_tuz-

Utente Junior
Professione: Ingegnere di pista
Software: Pro Engineer
Regione: Veneto
#10
Riesumo questo vecchio topic perché mi è nato un problema: su Windows 7 (64) Home sto provando a installare WF5 M020 e durante il processo di installazione mi richiede necessariamente Microsoft .NET 3.5 per continuare con l'installazione. Il fatto è che il .NET 3.5.1 è già installato e sbloccato...perché non lo vede?

Grazie!